## mdk 1.1-2

=== debian/changelog ===
mdk (1.1-2) unstable; urgency=low

  * Remove dir.gz and dir.old.gz files (Closes: #256778)

 -- Baruch Even <baruch@debian.org>  Wed, 30 Jun 2004 19:03:29 +0300

mdk (1.1-1) unstable; urgency=low

  * New upstream version.
    - Includes fix for LD?N commands. (Closes: #247392)

 -- Baruch Even <baruch@debian.org>  Sat, 12 Jun 2004 22:37:58 +0300

mdk (1.0.1-1) unstable; urgency=low

  * New upstream version. (Closes: #239969)
  * Incorporated NMU changes. (Closes: #219609, #240218)

 -- Baruch Even <baruch@debian.org>  Thu, 25 Dec 2003 09:38:44 +0200

mdk (1.0-1.1) unstable; urgency=low

  * NMU
  * Don't ship /usr/share/info/dir.gz. (Closes: #219609)

 -- Andreas Metzler <ametzler@debian.org>  Tue, 23 Mar 2004 18:08:27 +0100

mdk (1.0-1) unstable; urgency=low

  * New upstream version.

 -- Baruch Even <baruch@debian.org>  Wed, 10 Apr 2002 00:59:52 +0300

mdk (0.5-6) unstable; urgency=low

  * New maintainer (Closes: bug#130832)

 -- Baruch Even <baruch@debian.org>  Thu, 31 Jan 2002 00:56:31 +0200

mdk (0.5-5) unstable; urgency=low

  * Orphaned this package.

 -- Adrian Bunk <bunk@fs.tum.de>  Fri, 25 Jan 2002 13:03:09 +0100

mdk (0.5-4) unstable; urgency=high

  * s/simultated/simulated/ in the package description and the
    README. (closes: #125125)

 -- Adrian Bunk <bunk@fs.tum.de>  Fri, 11 Jan 2002 16:43:17 +0100

mdk (0.5-3) unstable; urgency=low

  * Fixed the build on ia64. (closes: #115258)

 -- Adrian Bunk <bunk@fs.tum.de>  Tue, 16 Oct 2001 22:33:24 +0200

mdk (0.5-2) unstable; urgency=low

  * Added the missing build dependency on tetex-bin.
    (closes: #114455)

 -- Adrian Bunk <bunk@fs.tum.de>  Fri,  5 Oct 2001 19:40:00 +0200

mdk (0.5-1) unstable; urgency=low

  * New upstream release.
  * Install mdk.ps in /usr/share/doc/mdk.

 -- Adrian Bunk <bunk@fs.tum.de>  Mon,  1 Oct 2001 17:16:25 +0200

mdk (0.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Adrian Bunk <bunk@fs.tum.de>  Fri, 17 Aug 2001 13:02:32 +0200

mdk (0.4-1) unstable; urgency=low

  * New upstream release.

 -- Adrian Bunk <bunk@fs.tum.de>  Mon, 23 Jul 2001 10:07:00 +0200

mdk (0.3.5-1) unstable; urgency=low

  * New upstream release.

 -- Adrian Bunk <bunk@fs.tum.de>  Sun, 24 Jun 2001 22:11:38 +0200

mdk (0.3.4-1) unstable; urgency=low

  * New upstream release.
  * This release fixes the segmentation fault in gmixvm.
    (closes: #100567)

 -- Adrian Bunk <bunk@fs.tum.de>  Wed, 13 Jun 2001 10:02:39 +0200

mdk (0.3.3-1) unstable; urgency=low

  * New upstream release.

 -- Adrian Bunk <bunk@fs.tum.de>  Mon, 11 Jun 2001 15:40:16 +0200

mdk (0.3.2-1) unstable; urgency=low

  * Initial Release. (closes: #92888)

 -- Adrian Bunk <bunk@fs.tum.de>  Mon, 28 May 2001 21:03:15 +0200


Local variables:
mode: debian-changelog
End:
