=== debian/control ===
Source: mdk
Section: otherosfs
Priority: optional
Maintainer: Baruch Even <baruch@debian.org>
Build-Depends: debhelper (>> 3.0.0), libgtk1.2-dev, libreadline4-dev, xlibs-dev, zlib1g-dev, libglade0-dev, guile-1.6-dev, flex, tetex-bin, texinfo
Standards-Version: 3.6.1

Package: mdk
Architecture: any
Depends: ${shlibs:Depends}
Description: MIX Development Kit
 MDK stands for MIX Development Kit, and provides tools for developing
 and executing, in a MIX virtual machine, MIXAL programs.
 .
 The MIX is Donald Knuth's mythical computer, described in the first
 volume of The Art of Computer Programming, which is programmed using
 MIXAL, the MIX assembly language.
 .
 MDK includes a MIXAL assembler (mixasm) and a MIX virtual machine
 (mixvm) with a command line interface.  In addition, a GTK+ GUI to
 mixvm, called gmixvm, and a Guile interpreter with an embedded MIX
 virtual machine called mixguile, are provided.
 .
 Using these interfaces, you can debug your MIXAL programs at source
 code level, and read/modify the contents of all the components of the
 MIX computer (including block devices, which are simulated using the
 file system).
 .
 Homepage: http://www.gnu.org/software/mdk/mdk.html
