## mdk 1.2.3

=== debian/changelog ===
mdk (1.2.3-2) unstable; urgency=low

  * New maintainer.  Closes: #482633
  * Convert to the 3.0 (quilt) source format, breaking out Cyril Brulebois's
    change into a patch.
  * Remove the XS- before the Vcs-Git and Vcs-Browser source control fields.
  * Move the Homepage out of the long description.
  * Add misc:Depends to the binary package.
  * Convert the copyright file to the latest revision of the DEP 5 candidate
    and add my copyright notice.
  * Reformat the GFDL news entry to remove the asterisk.
  * Refresh the use of debhelper:
    - bump the compatibility level to 8
    - minimize the rules file using debhelper overrides
    - turn off verbose mode by default
  * Bump Standards-Version to 3.9.1 with no further changes.
  * Use dpkg-buildflags from dpkg-dev 1.15.7 to obtain the default CPPFLAGS,
    CFLAGS and LDFLAGS.
  * Use "dh --with autotools_dev" to handle config.guess and config.sub.
  * Add -Werror to the compiler flags if the non-standard "werror" build
    option is specified.
  * Add the 02-warnings patch to fix a couple of compiler warnings.
  * Harden the build unless the non-standard "nohardening" build option is
    specified.
  * Pass --as-needed to the linker to cut down on library dependencies.
  * Add manual page stubs for gmixvm, mixasm, mixguile and mixvm.
  * Add the 03-cppcheck patch to fix some problems revealed by cppcheck.
  * Remove the postinst.debhelper, postrm.debhelper and prerm.debhelper files;
    I'm not sure whether they should ever have been tracked in a VCS.
  * In the 01-gtk-deprecated patch, also remove the G_DISABLE_DEPRECATED
    definition - GLib 2.26 deprecates the completion functions.

 -- Peter Pentchev <roam@ringlet.net>  Mon, 21 Feb 2011 13:26:46 +0200

mdk (1.2.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove "-DGTK_DISABLE_DEPRECATED" from configure{,.in} to avoid FTBFS due
    to the transition to Gtk 2.12 (Closes: #444532).
  * No longer ignore "make distclean" errors, per lintian.

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Tue, 09 Oct 2007 15:31:17 +0200

mdk (1.2.3-1) unstable; urgency=low

  * New upstream version
  * Add Xs-Vcs-Browser and Xs-Vcs-Git tags to debian/control
  * Update menu file for the new menu policy, s/Apps/Applications
    (Closes: #431767)
  * Added build-dep on intltool

 -- Baruch Even <baruch@debian.org>  Fri, 06 Jul 2007 15:31:52 +0300

mdk (1.2.2-3) unstable; urgency=low

  * No it didn't work, something else is still broken. Memo to self "Do not
    blindly upload compile fixes". This one should do it though! :-)

 -- Baruch Even <baruch@debian.org>  Thu, 10 Aug 2006 02:03:16 +0100

mdk (1.2.2-2) unstable; urgency=low

  * Fix build issues on 64bit machines. (Closes: #381996)

 -- Baruch Even <baruch@debian.org>  Thu, 10 Aug 2006 01:20:52 +0100

mdk (1.2.2-1) unstable; urgency=low

  * New upstream version

 -- Baruch Even <baruch@debian.org>  Tue,  8 Aug 2006 04:40:31 +0100

mdk (1.2.1+0-1) unstable; urgency=low

  * Acknowledge NMU (Closes: #347004)
  * Remove non-free docs from package (Closes: #347004)
    - The texinfo manual is under GFDL with front and back cover text so it is
      considered as non-free by Debian as per GR http://www.debian.org/vote/2006/vote_001
  * Update Standards-Version to 3.7.2 (no action needed)
  * Fix upload to handle GFDL docs by including the modified tarball.
  * Add watchfile.

 -- Baruch Even <baruch@debian.org>  Tue, 25 Jul 2006 02:09:30 +0100

mdk (1.2.1-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for RC bugfix.
  * Drop build-dependency on obsolete xlibs-dev package, which is not needed
    at all anyway (closes: #347004).

 -- Steve Langasek <vorlon@debian.org>  Mon,  9 Jan 2006 03:29:33 -0800

mdk (1.2.1-1) unstable; urgency=low

  * New upstream version

 -- Baruch Even <baruch@debian.org>  Wed, 21 Sep 2005 11:26:25 +0100

mdk (1.2-3) unstable; urgency=low

  * Fix bug with linking that prevented guile from knowing about all function
    entry points. (Closes: #326960)
  * Move to DH compat 4
  * Update to standards-version 3.6.2

 -- Baruch Even <baruch@debian.org>  Mon, 19 Sep 2005 11:49:35 +0100

mdk (1.2-2) unstable; urgency=low

  * Fix German translation (Closes: #313980)

 -- Baruch Even <baruch@debian.org>  Wed, 29 Jun 2005 22:27:43 +0100

mdk (1.2-1) unstable; urgency=low

  * New upstream version
  * Removed build dependency on libreadline4-dev since guile-1.6-dev depends
    on the latest readline anyway.

 -- Baruch Even <baruch@debian.org>  Sat, 12 Mar 2005 17:59:45 +0000
