=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: mdk
 Section: otherosfs
 Priority: optional
-Maintainer: Baruch Even <baruch@debian.org>
-Build-Depends: debhelper (>> 3.0.0), libgtk1.2-dev, libreadline4-dev, xlibs-dev, zlib1g-dev, libglade0-dev, guile-1.6-dev, flex, tetex-bin, texinfo
-Standards-Version: 3.6.1
+Maintainer: Peter Pentchev <roam@ringlet.net>
+Build-Depends: debhelper (>= 8), autotools-dev (>= 20100122.1), dpkg-dev (>= 1.15.7~), hardening-includes, libgtk2.0-dev, zlib1g-dev, libglade2-dev, guile-1.6-dev, flex, intltool
+Standards-Version: 3.9.1
+Homepage: http://www.gnu.org/software/mdk/mdk.html
+Vcs-Browser: http://git.debian.org/?p=collab-maint/mdk.git
+Vcs-Git: git://git.debian.org/git/collab-maint/mdk.git
 
 Package: mdk
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: MIX Development Kit
  MDK stands for MIX Development Kit, and provides tools for developing
  and executing, in a MIX virtual machine, MIXAL programs.
@@ -25,5 +28,3 @@
  code level, and read/modify the contents of all the components of the
  MIX computer (including block devices, which are simulated using the
  file system).
- .
- Homepage: http://www.gnu.org/software/mdk/mdk.html
