=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

export CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
export CPPFLAGS=$(shell dpkg-buildflags --get CPPFLAGS)
export LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed

include /usr/share/hardening-includes/hardening.make
ifeq (,$(filter nohardening,$(DEB_BUILD_OPTIONS)))
CFLAGS+=	$(HARDENING_CFLAGS)
LDFLAGS+=	$(HARDENING_LDFLAGS)
endif

ifneq (,$(filter werror,$(DEB_BUILD_OPTIONS)))
override_dh_auto_configure:
	dh_auto_configure
	find . -type f -name Makefile -exec sed -i -e "s/^CFLAGS *=.*/& -Werror/" {} \;
endif

override_dh_installchangelogs:
	dh_installchangelogs NEWS

%:
	dh $@ --with autotools_dev
