=== debian/watch ===
version=3
http://www.gnu.org/software/mdk/mdk.html (?:.*/)?mdk-?_?([\d+\.]+|\d+)\.tar.* debian uupdate
