## mdk 1.2.6+dfsg

=== debian/changelog ===
mdk (1.2.6+dfsg-1) unstable; urgency=low

  * Fix another compiler warning emitted by GCC 4.6.  Closes: #625390
  * Bump Standards-Version to 3.9.2 with no changes.
  * Update the copyright file to the latest DEP 5 candidate format.
  * New upstream version:
    - refresh the 01-gtk-deprecated and 02-warnings patches
    - install POTFILES.skip during the automated testing to skip files
      in the .pc/ quilt directory
    - add the 04-no-doc-build patch to practically revert an upstream
      change and *not* install the Texinfo documentation for the present
    - update the copyright file to reflect that some files have been
      relicensed under GPL-3+ and some copyright years have been bumped
    - repack the original tarball to remove the doc/ directory using
      the new debian/get-orig-source.sh script
    - switch from Guile 1.6 to 1.8
    - update the 01-gtk-deprecated patch to only re-enable deprecated
      routines in GLib; the upstream source uses the correct GTK+
      interface now
    - update the 02-warnings patch to remove the simulated noinput
      lexer option - the upstream source defines it now
  * Use bzip2 compression for the Debian tarball.
  * Remove the version options from the watch file: "uupdate" may be
    dangerous and a bit intrusive, as discussed with gregor herrmann,
    and "debian" is the default.
  * Use the sensible-editor program from the sensible-utils package on
    Debian systems.
  * Add the 06-dis-check patch to fix an error in checking the wrong
    argument to a couple of xmix callback functions.
  * Set the DM-Upload-Allowed flag as discussed with gregor herrmann
    on the debian-mentors list.

 -- Peter Pentchev <roam@ringlet.net>  Tue, 10 May 2011 11:11:39 +0300
