=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: otherosfs
 Priority: optional
 Maintainer: Peter Pentchev <roam@ringlet.net>
-Build-Depends: debhelper (>= 8), autotools-dev (>= 20100122.1), dpkg-dev (>= 1.15.7~), hardening-includes, libgtk2.0-dev, zlib1g-dev, libglade2-dev, guile-1.6-dev, flex, intltool
-Standards-Version: 3.9.1
+DM-Upload-Allowed: yes
+Build-Depends: debhelper (>= 8), autotools-dev (>= 20100122.1), dpkg-dev (>= 1.15.7~), hardening-includes, libgtk2.0-dev, zlib1g-dev, libglade2-dev, guile-1.8-dev, flex, intltool
+Standards-Version: 3.9.2
 Homepage: http://www.gnu.org/software/mdk/mdk.html
 Vcs-Browser: http://git.debian.org/?p=collab-maint/mdk.git
 Vcs-Git: git://git.debian.org/git/collab-maint/mdk.git
 
 Package: mdk
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, sensible-utils
 Description: MIX Development Kit
  MDK stands for MIX Development Kit, and provides tools for developing
  and executing, in a MIX virtual machine, MIXAL programs.
