=== debian/rules ===
--- 
+++ 
@@ -12,12 +12,19 @@
 LDFLAGS+=	$(HARDENING_LDFLAGS)
 endif
 
+get-orig-source:
+	. debian/get-orig-source.sh
+	
 ifneq (,$(filter werror,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_configure:
 	dh_auto_configure
 	find . -type f -name Makefile -exec sed -i -e "s/^CFLAGS *=.*/& -Werror/" {} \;
 endif
 
+override_dh_auto_test:
+	[ -f po/POTFILES.skip ] || cp debian/POTFILES.skip po/
+	dh_auto_test
+
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
