=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//" \
http://www.gnu.org/software/mdk/mdk.html (?:.*/)?mdk-?_?([\d+\.]+|\d+)\.tar.*
