## mdk 1.2.7+dfsg

=== debian/changelog ===
mdk (1.2.7+dfsg-2) unstable; urgency=medium

  * Add the 07-readline-types patch to fix the FTBFS with readline-6.3.
    Closes: #741850.
  * Make the upstream signing key a bit more presentable:
    - run pgp-clean to shorten the blob
    - add the human-readable output of 'gpg --fingerprint' at the start
  * Remove debian/dirs; dh_install will create the Emacs Lisp directory.
  * Drop autotools-dev entirely, dh-autoreconf will quite suffice.

 -- Peter Pentchev <roam@ringlet.net>  Mon, 17 Mar 2014 12:01:15 +0200

mdk (1.2.7+dfsg-1) unstable; urgency=medium

  * Remove the DM-Upload-Allowed field from the control file.
  * Canonicalize the Vcs-* fields to anonscm.debian.org.
  * Bump the debhelper compatibility level to 9 with no changes:
    - get the hardening flags from debhelper, drop the hardening-includes
      build dependency
  * Drop the versions from the autotools-dev and dpkg-dev dependencies.
  * Bump Standards-Version to 3.9.5:
    - update the copyright file to copyright-format 1.0
  * Remove the compression specifications from debian/source/options;
    dpkg-dev's defaults are good enough now.
  * Switch to dh-autoreconf:
    - add dh-autoreconf as a build dependency
    - pass --with autoreconf to dh(1)
    - override the autopoint command to avoid conflicts with intltoolize
    - retarget the 01-gtk-deprecated, 04-no-doc-build, and 05-editor patches
    - remove part of the 03-cppcheck patch; I guess intltool is what needs
      to be fixed now
  * Run wrap-and-sort on the control file.
  * Bump the year on my Debian packaging copyright notice.
  * Add pgpsigurlmangle to the watchfile and export upstream's PGP key to
    debian/upstream/signing-key.asc and override (for the present)
    the Lintian error about the file's location.
  * Use upstream's configure-based way of passing -Werror to the compiler
    and actually disable the deprecated function errors.
  * New upstream release:
    - update to guile-2.0
    - refresh the Debian patches (line numbers only)
    - the TODO file was dropped; do not install it as documentation
    - update the upstream copyright information
  * Rework debian/emacsen-* to fit with emacsen-common 2.0.
    (note to self: upload a new version with the emacsen-common dependency
    bumped to 2.0.8 once it actually hits the archive)
  * Recommend and use x-terminal-emulator with a fallback on xterm so that
    gmixvm actually has something to go on.  Closes: #656748

 -- Peter Pentchev <roam@ringlet.net>  Wed, 12 Feb 2014 17:36:52 +0200
