=== debian/control ===
--- 
+++ 
@@ -2,16 +2,28 @@
 Section: otherosfs
 Priority: optional
 Maintainer: Peter Pentchev <roam@ringlet.net>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8), autotools-dev (>= 20100122.1), dpkg-dev (>= 1.15.7~), hardening-includes, libgtk2.0-dev, zlib1g-dev, libglade2-dev, guile-1.8-dev, flex, intltool
-Standards-Version: 3.9.2
+Build-Depends:
+ debhelper (>= 9),
+ dh-autoreconf,
+ flex,
+ guile-2.0-dev,
+ intltool,
+ libglade2-dev,
+ libgtk2.0-dev,
+ zlib1g-dev
+Standards-Version: 3.9.5
 Homepage: http://www.gnu.org/software/mdk/mdk.html
-Vcs-Browser: http://git.debian.org/?p=collab-maint/mdk.git
-Vcs-Git: git://git.debian.org/git/collab-maint/mdk.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mdk.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/mdk.git -b debian
 
 Package: mdk
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, sensible-utils
+Depends:
+ emacsen-common (>= 2.0.7),
+ sensible-utils,
+ ${misc:Depends},
+ ${shlibs:Depends}
+Recommends: xterm | x-terminal-emulator
 Description: MIX Development Kit
  MDK stands for MIX Development Kit, and provides tools for developing
  and executing, in a MIX virtual machine, MIXAL programs.
