## mdk 1.2.9%2Bdfsg

=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//,pgpsigurlmangle=s/$/.sig/" \
http://www.gnu.org/software/mdk/mdk.html (?:.*/)?mdk-?_?([\d+\.]+|\d+)\.tar.*
