## mdk 1.2.9+dfsg

=== debian/changelog ===
mdk (1.2.9+dfsg-5) unstable; urgency=medium

  * Build with guile-2.2.  Closes: #885203

 -- Peter Pentchev <roam@ringlet.net>  Sun, 31 Dec 2017 04:32:30 +0200

mdk (1.2.9+dfsg-4) unstable; urgency=medium

  * Fix the spelling of "Debian GNU/Linux" in the emacsen-startup file.
  * Bump the year on my debian/* copyright notice.
  * Switch to git-dpm for patch management and rename the patches.
  * Declare compliance with Debian Policy 4.1.3 with no changes.
  * Add "Rules-Requires-Root: no" to the source control stanza.
  * Bump the debhelper compatibility level to 11 with no changes.

 -- Peter Pentchev <roam@ringlet.net>  Sat, 30 Dec 2017 18:14:37 +0200

mdk (1.2.9+dfsg-3) unstable; urgency=medium

  * Build-depend on debhelper 10 now that it's even in jessie-backports.
  * Switch back to pgpsigurlmangle in the watch file, since pgpmode=auto
    may silently ignore a missing upstream signature.
  * Use the v4 substitution variables in the watch file.
  * Use almost the same typographical/grammar errors patch as in
    the mdk-doc package, even though the differences were mainly in
    the documentation that is not built or installed in this one.

 -- Peter Pentchev <roam@ringlet.net>  Thu, 24 Nov 2016 11:56:59 +0200

mdk (1.2.9+dfsg-2) unstable; urgency=medium

  * Use the HTTPS schema for various instances of the upstream site,
    the Vcs-Git URL for the Debian packaging, and the copyright format
    specification URL.
  * Declare compliance with Debian Policy 3.9.8 with no changes;
    the menu file remains, since mdk has no icon for a desktop file.
  * Fix the multiple authors formatting in the 01-gtk-deprecated patch.
  * Bump the debhelper compatibility level to 10:
    - drop the explicit build dependency on autoreconf, it's transitive
    - drop --parallel and --with autoreconf, they're on by default now
    - override the Lintian warning about the debhelper version
  * Update to format version 4 of the watch file and use pgpmode=auto.
  * Leave it to autoconf to autodetect the compiler and linker flags
    neded for Large File Support.
  * Link with --as-needed to prevent awful overlinking.

 -- Peter Pentchev <roam@ringlet.net>  Tue, 19 Jul 2016 10:44:23 +0300

mdk (1.2.9+dfsg-1) unstable; urgency=medium

  * Enable Large File Support.
  * New upstream release.
  * Add some more typo fixes to the 09-typos patch.
  * Bump the year of my debian/* copyright notice.

 -- Peter Pentchev <roam@ringlet.net>  Sun, 17 Jan 2016 19:26:48 +0200

mdk (1.2.8+dfsg-1) unstable; urgency=medium

  * Declare compliance with version 3.9.6 of the Debian Policy, no changes.
  * Add Multi-Arch: foreign to the binary package.
  * Canonicalize Vcs-Browser and Vcs-Git to cgit and add "-b debian".
  * Add the 08-open-fmode patch to fix two possible segfaults in
    the handling of the mode for opening files.
  * Add --parallel to the debhelper invocation.
  * Add the upstream metadata file.
  * Bump the year of my debian/* copyright notice.
  * Drop the "upstream public key file is missing" source Lintian
    override, since it is not triggered any longer.
  * Add the 09-typos patch to fix some typographical and grammatical errors.
  * New upstream release:
    - drop the 07-readline-types patch, applied upstream
    - update the 02-warnings and 04-no-doc-build patches
    - refresh the 01-gtk-deprecated and 05-editor patches, line numbers only
    - update the upstream copyright years

 -- Peter Pentchev <roam@ringlet.net>  Tue, 15 Sep 2015 17:01:53 +0300
