=== debian/control ===
--- 
+++ 
@@ -3,21 +3,22 @@
 Priority: optional
 Maintainer: Peter Pentchev <roam@ringlet.net>
 Build-Depends:
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper (>= 11~),
  flex,
- guile-2.0-dev,
+ guile-2.2-dev,
  intltool,
  libglade2-dev,
  libgtk2.0-dev,
  zlib1g-dev
-Standards-Version: 3.9.5
-Homepage: http://www.gnu.org/software/mdk/mdk.html
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mdk.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/mdk.git -b debian
+Standards-Version: 4.1.3
+Homepage: https://www.gnu.org/software/mdk/mdk.html
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mdk.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/mdk.git -b debian
+Rules-Requires-Root: no
 
 Package: mdk
 Architecture: any
+Multi-Arch: foreign
 Depends:
  emacsen-common (>= 2.0.7),
  sensible-utils,
