=== debian/rules ===
--- 
+++ 
@@ -32,4 +32,4 @@
 	dh_installchangelogs NEWS
 
 %:
-	dh $@ --with autoreconf
+	dh $@
