=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//,pgpsigurlmangle=s/$/.sig/" \
https://www.gnu.org/software/mdk/mdk.html (?:.*/)?mdk@ANY_VERSION@@ARCHIVE_EXT@
