## mdk 1.2.10+dfsg

=== debian/changelog ===
mdk (1.2.10+dfsg-3) unstable; urgency=medium

  * Reformat our Python test source using black.
  * Add the glib-deprecated patch for some more deprecated symbols.
  * Build with GTK_DISABLE_DEPRECATED to avoid the GTK+ headers
    themselves using deprecated symbols.
  * Declare compliance with Debian Policy 4.5.0 with no changes.
  * Drop the version of the emacsen-common dependency, it is satisfied
    even in oldstable.
  * Add the year 2020 to my debian/* copyright notice.
  * Drop the adequate autopkgtest.
  * Drop the Name and Contact upstream metadata fields.
  * Drop the "as-needed" linker option, add a GCC B-D.
  * Bump the debhelper compat level to 13, use execute_before/after.

 -- Peter Pentchev <roam@debian.org>  Thu, 07 May 2020 11:33:51 +0300

mdk (1.2.10+dfsg-2) unstable; urgency=medium

  * Switch to a DEP-14 debian/master branch.
  * Use the test-name autopkgtest feature.

 -- Peter Pentchev <roam@debian.org>  Thu, 28 Feb 2019 12:01:13 +0200

mdk (1.2.10+dfsg-1) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.3.0 with no changes.
  * Bump the debhelper compatibility level to 12 with no changes.
  * Add the year 2019 to my debian/* copyright notice.
  * Add a trivial git-buildpackage config file.
  * Move away from git-dpm.
  * New upstream version:
    - update the upstream copyright years
    - drop the guile-2.2 patch, handled upstream
    - refresh the line numbers in the patches
  * Fix two more typographical errors.

 -- Peter Pentchev <roam@debian.org>  Mon, 14 Jan 2019 14:10:17 +0200

mdk (1.2.9+dfsg-7) unstable; urgency=medium

  * Use my Debian e-mail address.
  * Bring up to compliance with Debian Policy 4.2.1: install the upstream
    release notes (NEWS) as NEWS and not changelog.
  * Use the B-D: debhelper-compat (= 11) mechanism.
  * Add a simple autopkgtest running primes.mixal using mixvm and mixguile.

 -- Peter Pentchev <roam@debian.org>  Sun, 16 Dec 2018 01:05:41 +0200

mdk (1.2.9+dfsg-6) unstable; urgency=low

  * Bring up to compliance with version 4.1.4 of the Debian policy by
    replacing the get-orig-source target with Files-Excluded.
  * Add the year 2018 to my debian/* copyright notice.
  * Rename some debian/* files with an "mdk." prefix.
  * Point the Vcs-* fields to salsa.debian.org.

 -- Peter Pentchev <roam@ringlet.net>  Sun, 06 May 2018 14:45:08 +0300
