=== debian/control ===
--- 
+++ 
@@ -1,26 +1,27 @@
 Source: mdk
 Section: otherosfs
 Priority: optional
-Maintainer: Peter Pentchev <roam@ringlet.net>
+Maintainer: Peter Pentchev <roam@debian.org>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  flex,
+ gcc (>> 4:9.2.1~),
  guile-2.2-dev,
  intltool,
  libglade2-dev,
  libgtk2.0-dev,
  zlib1g-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Homepage: https://www.gnu.org/software/mdk/mdk.html
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mdk.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/mdk.git -b debian
+Vcs-Browser: https://salsa.debian.org/debian/mdk
+Vcs-Git: https://salsa.debian.org/debian/mdk.git
 Rules-Requires-Root: no
 
 Package: mdk
 Architecture: any
 Multi-Arch: foreign
 Depends:
- emacsen-common (>= 2.0.7),
+ emacsen-common,
  sensible-utils,
  ${misc:Depends},
  ${shlibs:Depends}
