=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Aim for the top, adapt if anything should break on the buildds.
DEB_BUILD_MAINT_OPTIONS=	hardening=+all
export DEB_BUILD_MAINT_OPTIONS

DEB_CPPFLAGS_MAINT_APPEND=	-DGTK_DISABLE_DEPRECATED
export DEB_CPPFLAGS_MAINT_APPEND

AUTOPOINT=	intltoolize --automake --copy
export AUTOPOINT

ifeq (,$(filter werror,$(DEB_BUILD_OPTIONS)))
werror=		no
else
werror=		yes
endif

override_dh_auto_configure:
	dh_auto_configure -- --with-werror=$(werror)

execute_before_dh_auto_test:
	[ -f po/POTFILES.skip ] || cp debian/POTFILES.skip po/

execute_after_dh_installchangelogs:
	install -m 644 NEWS debian/mdk/usr/share/doc/mdk/

%:
	dh $@
