## mdk 1.2.11+dfsg

=== debian/changelog ===
mdk (1.2.11+dfsg-2) unstable; urgency=medium

  * Update the upstream copyright years for mdk-1.2.11.

 -- Peter Pentchev <roam@debian.org>  Sun, 25 Oct 2020 14:22:42 +0200

mdk (1.2.11+dfsg-1) unstable; urgency=medium

  * Also run the autopkgtest at package build time.
  * Refactor the autopkgtest Python program.
  * New upstream release:
    - drop the guile-3 patch, implemented slightly differently upstream
    - refresh patch line numbers

 -- Peter Pentchev <roam@debian.org>  Sun, 25 Oct 2020 02:16:34 +0300

mdk (1.2.10+dfsg-4) unstable; urgency=medium

  * Drop the GCC dependency that I introduced merely as a reminder for
    backporting; it may break e.g. cross-builds or other build modes.
  * Build with Guile 3.0. Closes: #969691

 -- Peter Pentchev <roam@debian.org>  Mon, 12 Oct 2020 13:06:44 +0300
