=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Build-Depends:
  debhelper-compat (= 13),
  flex,
- gcc (>> 4:9.2.1~),
- guile-2.2-dev,
+ guile-3.0-dev,
  intltool,
  libglade2-dev,
  libgtk2.0-dev,
+ python3-pytest <!nocheck>,
  zlib1g-dev
 Standards-Version: 4.5.0
 Homepage: https://www.gnu.org/software/mdk/mdk.html
