## mdk 1.3.0%2Bdfsg

=== debian/changelog ===
mdk (1.3.0+dfsg-3~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Drop the dh-sequence-single-binary virtual build dependency.

 -- Peter Pentchev <roam@debian.org>  Mon, 03 Jan 2022 16:52:57 +0200

mdk (1.3.0+dfsg-3) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.0 with no changes.
  * Add the year 2021 to my debian/* copyright notice.
  * Explicitly declare dh-sequence-single-binary as a virtual build
    dependency.
  * Update the Python autopkgtest a bit:
    - reformat it using the black tool
    - drop an unneeded hashbang line in a module file
    - fix a minor Pylint suggestion
    - add Tox test environment definitions
  * New upstream release:
    - drop the glib-deprecated patch, applied upstream
    - update the typos patch
    - refresh the line numbers in the cppcheck patch
    - build with GTK+ 3: replace the libgtk2.0-dev and libglade2-dev
      build dependencies with libgtk-3-dev; Closes: #967628, #967879

 -- Peter Pentchev <roam@debian.org>  Thu, 30 Dec 2021 19:14:42 +0200
