=== debian/control ===
--- 
+++ 
@@ -7,11 +7,10 @@
  flex,
  guile-3.0-dev,
  intltool,
- libglade2-dev,
- libgtk2.0-dev,
+ libgtk-3-dev,
  python3-pytest <!nocheck>,
  zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://www.gnu.org/software/mdk/mdk.html
 Vcs-Browser: https://salsa.debian.org/debian/mdk
 Vcs-Git: https://salsa.debian.org/debian/mdk.git
