## mdk 1.3.0+dfsg

=== debian/changelog ===
mdk (1.3.0+dfsg-5) unstable; urgency=medium

  * Add the cmd-ellipsis patch to fix the FTBFS with GCC 15.
    Closes: #1097376
  * Declare compliance with Policy 4.7.2 with no changes.
  * Add the year 2025 to my debian/* copyright notice.
  * Convert the watch file to version 5 of the format.

 -- Peter Pentchev <roam@debian.org>  Tue, 23 Sep 2025 01:23:10 +0300

mdk (1.3.0+dfsg-4) unstable; urgency=medium

  * Fix the FTBFS after a build:
    - add the .pytest_cache/ directory to debian/clean
    - depend on debhelper 13.11.0 or later to also clean __pycache__/
    - Closes: #1047052
  * Declare compliance with Policy 4.7.0 with no changes.
  * Add the year 2024 to my debian/* copyright notice.
  * Use debhelper compat level 14:
    - use X-DH-Compat
    - let debhelper handle some default dependencies
  * Use dpkg's default.mk for completeness.
  * Declare dpkg-build-api v1, drop the implied Rules-Requires-Root: no.
  * Use dh-package-notes to record ELF metadata.

 -- Peter Pentchev <roam@debian.org>  Mon, 02 Sep 2024 13:22:25 +0300
