=== debian/control ===
--- 
+++ 
@@ -3,18 +3,21 @@
 Priority: optional
 Maintainer: Peter Pentchev <roam@debian.org>
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>> 13.15.2~),
+ dh-package-notes,
+ dh-sequence-single-binary,
+ dpkg-build-api (= 1),
  flex,
  guile-3.0-dev,
  intltool,
  libgtk-3-dev,
  python3-pytest <!nocheck>,
  zlib1g-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
+X-DH-Compat: 14
 Homepage: https://www.gnu.org/software/mdk/mdk.html
 Vcs-Browser: https://salsa.debian.org/debian/mdk
 Vcs-Git: https://salsa.debian.org/debian/mdk.git
-Rules-Requires-Root: no
 
 Package: mdk
 Architecture: any
@@ -22,8 +25,6 @@
 Depends:
  emacsen-common,
  sensible-utils,
- ${misc:Depends},
- ${shlibs:Depends}
 Recommends: xterm | x-terminal-emulator
 Description: MIX Development Kit
  MDK stands for MIX Development Kit, and provides tools for developing
