=== debian/tests/control ===
Test-Command: pytest-3 -s -vv debian/tests/python
Depends: @, python3-pytest
Restrictions: allow-stderr
Features: test-name=debian-pytest
