=== debian/watch ===
Version: 5

Source: https://www.gnu.org/software/mdk/mdk.html
Matching-Pattern: (?:.*/)?mdk@ANY_VERSION@@ARCHIVE_EXT@
Dversion-Mangle: s/\+dfsg//
Pgp-Sig-Url-Mangle: s/$/.sig/
Repack: yes
Repacksuffix: +dfsg
