## mdk 1.3.1+dfsg

=== debian/changelog ===
mdk (1.3.1+dfsg-1) unstable; urgency=medium

  * New upstream release:
    - update the upstream FSF copyright years
    - drop the cmd-ellipsis patch, integrated upstream
    - refresh patch line numbers
  * Use debputy's X-Style: black.
  * Add Salsa CI configuration.
  * Python autopkgtest suite minor fixes:
    - tox: drop the pep8 and pylint tests, Ruff + Mypy is enough
    - tox: switch to PEP 735 dependency groups
    - tox: set lower and upper bounds on dependency versions
    - use Ruff for source code formatting and static linting
    - minor fixes suggested by Ruff, some overrides

 -- Peter Pentchev <roam@debian.org>  Thu, 25 Sep 2025 15:51:02 +0300
