=== debian/control ===
--- 
+++ 
@@ -12,12 +12,13 @@
  intltool,
  libgtk-3-dev,
  python3-pytest <!nocheck>,
- zlib1g-dev
+ zlib1g-dev,
 Standards-Version: 4.7.2
 X-DH-Compat: 14
 Homepage: https://www.gnu.org/software/mdk/mdk.html
 Vcs-Browser: https://salsa.debian.org/debian/mdk
 Vcs-Git: https://salsa.debian.org/debian/mdk.git
+X-Style: black
 
 Package: mdk
 Architecture: any
@@ -25,7 +26,8 @@
 Depends:
  emacsen-common,
  sensible-utils,
-Recommends: xterm | x-terminal-emulator
+Recommends:
+ xterm | x-terminal-emulator,
 Description: MIX Development Kit
  MDK stands for MIX Development Kit, and provides tools for developing
  and executing, in a MIX virtual machine, MIXAL programs.
