=== debian/rules ===
--- 
+++ 
@@ -18,11 +18,22 @@
 werror=		yes
 endif
 
+include /usr/share/dpkg/default.mk
+
+include /usr/share/debhelper/dh_package_notes/package-notes.mk
+
 override_dh_auto_configure:
 	dh_auto_configure -- --with-werror=$(werror)
 
-execute_before_dh_auto_test:
+override_dh_auto_test:
 	[ -f po/POTFILES.skip ] || cp debian/POTFILES.skip po/
+	dh_auto_test
+	env \
+		TEST_MIXASM_PROG='${CURDIR}/mixutils/mixasm' \
+		TEST_MIXVM_PROG='${CURDIR}/mixutils/mixvm' \
+		TEST_MIXGUILE_PROG='${CURDIR}/mixguile/mixguile' \
+		TEST_MIX_USE_LOCAL=1 \
+		pytest-3 -s -vv -- '${CURDIR}/debian/tests/python'
 
 execute_after_dh_installchangelogs:
 	install -m 644 NEWS debian/mdk/usr/share/doc/mdk/
