=== debian/watch ===
--- 
+++ 
@@ -5,4 +5,4 @@
 Dversion-Mangle: s/\+dfsg//
 Pgp-Sig-Url-Mangle: s/$/.sig/
 Repack: yes
-Repacksuffix: +dfsg
+Repack-Suffix: +dfsg
